@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------
  mainVisual
-----------------------------------------------*/
.mainVisual {
}
.mainVisual li {
padding: 5px;
background: #FFF;
border:1px solid #7FD3D1;
box-shadow: 0 0 8px 2px #7FD3D1;
}
.mainVisual a:hover {
opacity: 0.8;
}
.correspondence {
margin-top: 25px;
}
.correspondence a:hover {
opacity: 0.8;
}



